PLD Linux Forum Strona Główna PLD Linux Forum
Oficjalne forum dystrybucji PLD Linux

FAQFAQ  SzukajSzukaj  UżytkownicyUżytkownicy  GrupyGrupy
RejestracjaRejestracja  ZalogujZaloguj

Poprzedni temat «» Następny temat
Xorg, driver Nvidia, błąd po upgrade
Autor Wiadomość
laser
[Usunięty]

Wysłany: 14 Marzec 2011, 16:25   Xorg, driver Nvidia, błąd po upgrade

Mam GE 440MX, korzystam z pakietów TH, tylko moduł do jądra robiony samodzielnie z pakietu z nvidia.org (w th nie ma wymaganej przez moją kartę wersji 96.*).

Po ostanim upgrade (parę dni temu) przestał uruchamiać się Xserwer - komunikat, że zminiło się ABI input, a wymagane < 12. Czy ktoś może wie o co chodzi i jak to można naprawić?

marcin.
 
 
svl 
paweld


Pomógł: 115 razy
Dołączył: 19 Lis 2006
Posty: 1038
Skąd: Toruń
Wysłany: 14 Marzec 2011, 20:50   

laser napisał/a:
w th nie ma wymaganej przez moją kartę wersji

zerknij na pakiet xorg-driver-video-nvidia-legacy/2/3
_________________
God, root, what is difference?
 
 
laser
[Usunięty]

Wysłany: 19 Marzec 2011, 07:58   

Dziekuje za podpowiedz,

Zerkalem - niestety sa tylko w repozytoriach 'obsolote'. Do karty GE440mx potrzeba wersji '96.*'. W Th jest najwyzej '96.43.09', ktora nie dziala z ostatnimi jadrami - do 2.6.37 potrzeba '96.43.14'. Pozostala paczki - do karty lepszych.

'nv' i 'nouovo' nie ma 3D.

A może wiadomo co sie zmienilo w ostaniech paczkach 'xorg-*', ze 'nvidia' przestala dzialac? Problem jest chyba wlasnie gdzies tam bo modul do kernela ładuje się jak potrzeba.

Ew. jak mozna wrocic do poprzedniego zainstalowanego 'xorg-*' bez /var/spool/repackage (parę lat gromadziłem tam poprzednie pakiety, napuchł, ani razu nie było potrzeby używać wiec to wyrzuciłem :-(

Pozdrawiam,
Marcin


svl napisał/a:
laser napisał/a:
w th nie ma wymaganej przez moją kartę wersji

zerknij na pakiet xorg-driver-video-nvidia-legacy/2/3
 
 
Wyświetl posty z ostatnich:   
Odpowiedz do tematu
Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Dodaj temat do Ulubionych
Wersja do druku

Skocz do:  

Powered by phpBB modified by Przemo © 2003 phpBB Group